import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/akotar/Downloads/RNA90/72')
CREATE('/Users/akotar/Downloads/RNA90/72/RNA90_TOCSY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('H1','H2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref('H2O','H')
DIM(1)
TDSS()
SB()
GM(g1=4.866,g2=10.0)
ZF()
FT()
PHASE(ph0=-30.0,ph1=6.8,dimag=False)
REGIONS(regions=[0.0034,0.1255,0.2643,0.296,0.3156,0.3566,0.6341,0.6551,0.6844,0.724,0.9003,0.999])
BCWHIT()
DIM(2)
TDSS()
SB(c=0.5)
GM(g1=5.0,g2=10.0)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=-187.7,ph1=191.2,dimag=False)
REGIONS(regions=[0.002,0.202,0.753,0.996])
BCWHIT()
run()